SciQLOP - Task #1890

User story # 1849 (Closed): Nouvelles taches provenant du sprint précédent

Calcule Y Range
16/08/2017 03:14 PM - Anonymous

Status: Closed Start date: 22/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Il faut implémenter une méthode getYRange qui renvoir le min et le max des valeurs d'un tableau

History

#1 - 22/08/2017 09:33 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 22/08/2017

#2 - 22/08/2017 03:13 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 23/08/2017 02:44 PM - Anonymous
- Status changed from Feedback to Closed
